[
    {
        "merged": "C:\\Users\\Frankensteinlb\\Desktop\\JetPacky\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\activity_main.xml",
        "source": "C:\\Users\\Frankensteinlb\\Desktop\\JetPacky\\app\\src\\main\\res\\layout\\activity_main.xml"
    },
    {
        "merged": "C:\\Users\\Frankensteinlb\\Desktop\\JetPacky\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\activity_add_new_contact.xml",
        "source": "C:\\Users\\Frankensteinlb\\Desktop\\JetPacky\\app\\src\\main\\res\\layout\\activity_add_new_contact.xml"
    },
    {
        "merged": "C:\\Users\\Frankensteinlb\\Desktop\\JetPacky\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\contact_list_item.xml",
        "source": "C:\\Users\\Frankensteinlb\\Desktop\\JetPacky\\app\\src\\main\\res\\layout\\contact_list_item.xml"
    }
]